RubyGems Navigation menu

Reverse dependencies for devise_saml_authenticatable Latest version of the following gems require devise_saml_authenticatable

Total downloads 1,387,148

For this version 29

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: